body {
    margin:  0px;
    padding:  0px;
    font-size:  12px;
    color: #64411E;
    font-family:  Tahoma,Arial,sans-serif;
    background-color: #000;
    display: block;
    z-index: 1;
}
img {
    border:  none;
}
a {
    color: #A76C32;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}
a:hover {
    text-decoration: underline;
}
.clear_div {
    height:0;
    font-size:1px;
    line-height:0px;
    clear: both;
}
#container {
    width: 832px;
    margin: -45px auto 0px auto;
}
/*header*/
#header {
    background-image: url(images/header_bg.jpg);
    background-repeat: no-repeat;
    width: 832px;
    height: 218px;
}
/*logo*/
#logo {
    background-image: url(images/logo.jpg);
    background-repeat: no-repeat;
    width: 462px;
    height: 196px;
    display: block;
    float: right;
    margin: 17px 26px 0px 0px;
}
#logo a.logo_link {
    width: 462px;
    height: 196px;
    display: block;
    cursor: pointer;
}
/*header_menu*/
#header_menu {
    padding: 195px 0px 0px 39px;
}
#header_menu ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#header_menu ul li {
    float: left;    
    margin-right: 15px;
    padding-left: 9px;
}
#header_menu ul li:hover {
    float: left;
    background-image: url(images/hmenu_list.jpg);
    background-repeat: no-repeat;
    background-position: 3% 60%;    
    padding-left: 9px;
}
#header_menu ul li.selected {
    float: left;
    background-image: url(images/hmenu_list.jpg);
    background-repeat: no-repeat;
    background-position: 3% 60%;
    margin-right: 15px;
    padding-left: 9px;
}
#header_menu ul li a {
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
#header_menu ul li .new_txt {
    font-size: 8px;
    font-weight: bold;
    color: red;
    position: relative;   
    top: -6px;
    left: -3px;
    background-color: #fbf1be;
    padding: 1px;
}
#header_menu ul li.new {     
    position: relative;
    margin-right: -2px;
}
/*wrap_bg,leftbg_cont,rightbg_cont*/
.wrap_bg {
    display: block;
    width: 832px;  
    margin: 0px auto;
    background-image: url(images/content_bg.gif);
    background-repeat: repeat;
    overflow: hidden;
}
.leftbg_cont {
    display: block;
    width: 832px;
    overflow: hidden;
    background-image: url(images/leftbg_cont.jpg);
    background-repeat: repeat-y;
    background-position: left;    
}
.rightbg_cont {
    display: block;
    width: 832px;
    overflow: hidden;
    background-image: url(images/rightbg_cont.jpg);
    background-repeat: repeat-y;
    background-position: right;
}
/*main_menu*/
#left_column {
    padding: 15px 0px 0px 15px;
    width: 250px;
    float: left;
}
#main_menu ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 17px;
    list-style-type:  none;
}
#main_menu li {
    background-image: url(images/menulist.gif);
    background-repeat: no-repeat;
    background-position: 3% 70%;
    margin-bottom: 3px;
    padding: 0px 0px 0px 23px;
}
#main_menu li.selected {
    background-image: url(images/main_menuselected.gif);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    width: 175px;
    padding: 2px 0px 2px 23px;
    background-color: #fbf4cd;
}
#main_menu li a {
    font-size: 11px;
    color: #904B18;
}
#main_menu li a:hover {
    color: #B76528;
}
/*sub2*/
#main_menu ul li ul {
    margin: 0px;
    padding: 0px;
}
#main_menu ul li ul li {
    background-image: url(images/menulist_sub.gif);
    background-repeat: no-repeat;
    background-position: 0% 70%;
    margin-bottom: 3px;
    padding: 0px 0px 0px 12px;
}
#main_menu ul  li.level2 {
    background-position: 3% 3% !important;
}
#main_menu ul li ul li {
    background-image: url(images/menulist_sub.gif);
    background-repeat: no-repeat;
    background-position: 0% 70%;
    margin-bottom: 3px;
    padding: 0px 0px 0px 12px;
}
#main_menu ul li ul  li.selected {
    background-image: url(images/menulist_sub.gif);
    background-repeat: no-repeat;
    background-position: 0% 60%;
    background-color: transparent;
    padding: 0px 0px 0px 12px;
}
#main_menu ul li ul li.selected a {
    text-decoration: underline;
    color: #A76C32;
}
/*sub3*/
#main_menu ul  li.level3 {
    background-position: 6% 9% !important;
    background-image: url(images/menulist_square.gif);
    background-repeat: no-repeat;
    margin-bottom: 3px;
    padding: 0px 0px 0px 23px;
}
#main_menu ul li ul li ul li {
    background-image: url(images/menulist_square.gif);
    background-repeat: no-repeat;
    background-position: 0% 60%;
    margin-bottom: 3px;
    padding: 0px 0px 0px 12px;
}
#main_menu ul li ul li ul li a {
    color: #DA852F;
}
#main_menu ul li ul li ul li.selected {
    background-image: url(images/menulist_square.gif);
    background-repeat: no-repeat;
    background-position: 0% 60%;       
    background-color: transparent;
    padding: 0px 0px 0px 12px;
}
#main_menu ul li ul li ul li.selected a {
    text-decoration: underline;
    color: #A76C32;
}

/*advanced_search*/
.msearch {
    padding: 14px 0px 0px 24px;
		position: relative;
		top: 134px;
		width: 280px;
}
.msearch input.stxt {
    display: block;
    height: 15px;
    width: 98px;
    border: 1px solid #c69b66;
    background-color: #f4e3ab;
    float: left;
		margin-right: 8px;
}

.msearch input.sbut {
    display: block;
    width: 70px;
    height: 19px;
    background-image: url(images/search_but.gif);
    background-repeat: no-repeat;
    border-style: none;   
    cursor: pointer;
    background-color: transparent;
    color: #916736;
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    padding-bottom: 2px;
		margin-left: 8px;
}

.msearch .list {
    display: block;
    padding: 0px 16px 0px 16px;
		font-weight: bold;
}
.msearch  a.ladv_search {
    font-size: 11px;
    float: none;
    clear: both;
    color: #64411E;
    display: block;
    padding: 2px 0px 0px 0px;
}
.msearch a.ladv_search:hover {
    color: #B76528;
}


/*advanced_search*/
.search {
    padding: 14px 0px 0px 24px;

}
.search input.stxt {
    display: block;
    height: 15px;
    width: 98px;
    border: 1px solid #c69b66;
    background-color: #f4e3ab;
    float: left;
}

.search input.sbut {
    display: block;
    width: 70px;
    height: 19px;
    background-image: url(images/search_but.gif);
    background-repeat: no-repeat;
    float: left;
    border-style: none;   
    cursor: pointer;
    background-color: transparent;
    color: #916736;
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    padding-bottom: 2px;
		margin-left: 8px;
}

.list {
    background-image: url(media/images/menulist.gif);
    background-repeat: no-repeat;
    background-position: 0% 47%;

    display: block;
    padding: 0px 16px 0px 16px;
		font-weight: bold;
}
.search  a.ladv_search {
    font-size: 11px;
    float: none;
    clear: both;
    color: #64411E;
    display: block;
    padding: 2px 0px 0px 0px;
}
.search a.ladv_search:hover {
    color: #B76528;
}

.afr-radio {
    display: block;
    background-image: url(images/afr-radio.gif);
    background-repeat: no-repeat;
    width: 190px;
    height: 42px;
    margin: 55px 0px 0px 34px;
}
.lcontact {
    display: block;
    color: #916736;
    font-size: 11px;
    margin: 35px 0px 0px 38px;
}
.chat {
    background-image: url(images/chat.png);
    background-repeat: no-repeat;
    width: 97px;
    height: 23px;
    display: block;
    margin: 15px 0px 0px 38px;
}
.payment {
    background-image: url(images/payment.jpg);
    background-repeat: no-repeat;
    width: 180px;
    height: 13px;
    display: block;
    margin: 15px 0px 0px 38px;
}
/*right_column*/
#right_column {
    width: 555px;
    float: left;
    padding-bottom: 18px;
}
#hortop_menu {

}
#hortop_menu ul {
    margin: 0px 7px 0px 0px;
    padding: 0px 0px 0px 17px;
    list-style-type:  none;
    float: right;
}
#hortop_menu li {
    background-image: url(images/menulist.gif);
    background-repeat: no-repeat;
    background-position: 7% 60%;
    padding: 2px 0px 2px 16px;
    margin: 0px 8px 0px 0px;
    float: left;
}
#hortop_menu li.selected {
    background-color: #fbf4cd;
    padding: 2px 7px 2px 16px;
    margin: 0px;
}
#hortop_menu li a {
    font-size: 11px;
    color: #904B18;
}
#hortop_menu li a:hover {
    color: #B76528;
}
#hortop_menu  .line {
    border: 1px solid #f4e1a6;
    display: block;
    float: right;
    width: 348px;
    height: 0px;
    margin-right: 14px;
}
/*horbottom_menu*/
#horbottom_menu ul {
    margin: 0px 19px 0px 0px;
    padding: 0px 0px 0px 0px;
    list-style-type:  none;
    float: right;
    clear: both;
}
#horbottom_menu li {
    background-image: url(images/menulist.gif);
    background-repeat: no-repeat;
    background-position: 0% 60%;
    padding: 1px 0px 1px 0px;
    margin: 0px 7px 0px 0px;
    float: left;
    display: block;
}
#horbottom_menu li.selected {
    background-color: #fbf4cd;
    padding: 1px 4px 1px 6px;
    background-position: 9% 60%;
}
#horbottom_menu li a {
    font-size: 11px;
    color: #904B18;
    padding-left: 10px;
    display: block;
}
#horbottom_menu li a:hover {
    color: #B76528;
}
.line {
    border: 1px solid #f4e1a6;
    display: block;
    float: right;
    width: 348px;
    height: 0px;
    margin-right: 26px;
    clear: both;
}
/*content*/
#content {
    padding: 20px 37px 0px 0px;
}
#content h1 {
    font-weight: bold;
    color: #916736;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
}
/*numb_pages*/
.numb_pages {
    float: right;
    display: block;
    padding: 7px 6px 0px 0px;
}
.numb_pages span {
    color: #996600;
    padding-right: 7px;
}
/*order*/
.order {
    float: right;
    display: block;
    clear: both;
    font-size: 11px;
    padding: 7px 6px 0px 0px;
}
.order .ordertxt {
    color: #000;
}
.order span.passive {
    color: #000;
}
.order a.active {
    color: #A76C32;
    font-size: 10px;
}
/*shortdescribe_book*/
.shortdescribe_book {
    padding: 6px 0px 7px 0px;
    overflow: hidden;
    display: block;
    clear: both;
}
.shortdescribe_book .themeimg_bg {
    display: block;
    background-image: url(images/image_backbg.jpg);
    background-repeat: no-repeat;
    width: 110px;
    height: 110px;
    float: left;
}
.shortdescribe_book .themeimg {
    width: 65px;
    height: 90px;
    float: left;
    margin: 8px 0px 0px 36px;
}
.shortdescribe_book h1.title_books {      
    line-height: 17px;
    background-color: #f5e5ae;
    display: block;
    float: left;
    padding: 0px 10px 0px 13px !important;
    width: 380px;
    overflow: hidden;
    margin: 13px 0px 0px 0px !important;
    text-transform: uppercase;
}
.shortdescribe_book .infotxt {
    display: block;
    float: left;
    width: 392px;
    margin: 0px 0px 0px 13px;
}
.shortdescribe_book .author {
    display: block;
    clear: both;
    padding: 8px 0px 0px 0px;
}
.shortdescribe_book .author_link {    
    padding-left: 3px;
    text-transform: uppercase;
}
.shortdescribe_book .numb_book {
    padding: 12px 0px 12px 0px;
    display: block;
}
.shortdescribe_book .shortdescribe {
    display: block;
    padding-bottom: 10px;
}
.shortdescribe_book .more_arrow {
    display: block;
}
.shortdescribe_book .readmorelist {
    padding: 2px 0px 2px 0px;
}
.shortdescribe_book a.readmore {
    color: #916736;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
.shortdescribe_book a:hover.readmore {
    color: #916736;
}
.shortdescribe_book .price {
    display: block;
    padding: 10px 0px 0px 0px;
    font-size: 11px;
    float: left;
}
.shortdescribe_book .price_txt {
    padding-right: 3px;
}
.shortdescribe_book .price .euro,
.shortdescribe_book .price .pound,
.shortdescribe_book .price .usd{
    color: #B76528;
    padding-right: 10px;
}
.add_but {
    display: block;
    min-width: 100px;
    float: right;
    margin: 7px 0px 0px 0px;
    padding-right: 14px;
    display: block;
    height: 24px;
}
.lbg_add {
    display: block;
    height: 24px;    
    background-image: url(images/lbg_add.png);
    background-repeat: no-repeat;
    background-position: left;
}
.rbg_add {
    display: block;
    height: 24px;
    background-image: url(images/rbg_add.png);
    background-repeat: no-repeat;
    background-position: right;
}
.add_bg {
    display: block;
    height: 24px;
    background-image: url(images/add_bg.png);
    background-repeat: repeat;
    margin: 0px 7px 0px 7px;
}
.add_but a {
    display: block;
    height: 24px;
    text-align: center;
    line-height: 31px;
    text-decoration: none;
    color: #916736;
    font-weight: bold;
    font-size: 11px;
    padding: 0px 10px 0px 10px;
}
.shortdescribe_book .line {
    border: 1px solid #f4e1a6;
    display: block;
    float: right;
    width: 392px;
    height: 0px;
    margin: 0px 0px 0px 0px;
    clear: none;
}
.commentbook {
    clear: both;
    float: none;
    padding: 14px 0px 0px 0px;
}
/*detail_book*/
.detail_book {
    padding: 6px 0px 7px 0px;
    overflow: hidden;
    display: block;
    clear: both;
}
.detail_book .themeimg_bg {
    display: block;
    background-image: url(images/image_backbg.jpg);
    background-repeat: no-repeat;
    width: 110px;
    height: 110px;
    float: left;
}
.detail_book .themeimg {
    width: 146px;
    height: 225px;
    float: left;
    margin: 8px 0px 0px 21px;
    border: 1px solid #FBF4CD;
}
.detail_book h1.title_books {
    line-height: 17px;
    background-color: #f5e5ae;
    display: block;
    float: left;
    padding: 0px 10px 0px 13px !important;
    width: 310px;
    overflow: hidden;
    margin: 8px 0px 0px 15px !important;
    text-transform: uppercase;
}
.detail_book .infotxt {
    display: block;
    float: left;
    width: 310px;
    margin: 0px 0px 0px 29px;
}
.detail_book .author {
    display: block;
    clear: both;
    padding: 8px 0px 0px 0px;
}
.detail_book .author_link {
    padding-left: 3px;
    text-transform: uppercase;
}
.detail_book .numb_book {
    padding: 12px 0px 12px 0px;
    display: block;
}
.detail_book .status {
    padding: 3px 0px 12px 0px;
    display: block;
}
.detail_book .describe {
    display: block;
    padding-bottom: 10px;
}
.detail_book .isbn span {
    padding-left: 8px;
}
.detail_book .publisher {
    padding: 14px 0px 5px 0px;
}
.publisher a {
    padding-left: 7px;
}
.publisher a:hover {
    text-decoration: underline;
}
.detail_book .price {
    display: block;
    padding: 10px 0px 0px 0px;
    font-size: 11px;
    float: left;
}
.detail_book .price_txt {
    padding-right: 3px;
}
.detail_book .price .euro,
.detail_book .price .pound,
.detail_book .price .usd{
    color: #B76528;
    padding-right: 10px;
}
/*.detail_book .add_but {
    display: block;
    min-width: 100px;
    float: right;
    margin: 7px 0px 0px 0px;
    padding-right: 14px;
    display: block;
    height: 24px;
}
.detail_book .lbg_add {
    display: block;
    height: 24px;
    background-image: url(images/lbg_add.png);
    background-repeat: no-repeat;
    background-position: left;
}
.detail_book .rbg_add {
    display: block;
    height: 24px;
    background-image: url(images/rbg_add.png);
    background-repeat: no-repeat;
    background-position: right;
}
.detail_book .add_bg {
    display: block;
    height: 24px;
    background-image: url(images/add_bg.png);
    background-repeat: repeat;
    margin: 0px 7px 0px 7px;
}
.detail_book .add_but a {
    display: block;
    height: 24px;
    text-align: center;
    line-height: 31px;
    text-decoration: none;
    color: #916736;
    font-weight: bold;
    font-size: 11px;
    padding: 0px 10px 0px 10px;
}*/
.detail_book .line {
    border: 1px solid #f4e1a6;
    display: block;
    float: right;
    width: 310px;
    height: 0px;
    margin: 0px 0px 0px 0px;
    clear: none;
}
/*pages*/
.pages {
    text-align: center;
    margin-top: 5px;
    font-size: 11px;
}
.pages span {
    color: #2C2C2C;
    padding-right: 3px;
}
.pages a {
    padding-left: 2px;
    font-size: 10px;
}
/*footer*/
#footer {
    width: 832px;
    height: 70px;
    background-image: url(images/footer_bg.jpg);
    background-repeat: no-repeat;
}
#footer a.adv_search {
    display: block;
    font-size: 15px;
    position: relative;
    left: 362px;
    top: 27px;
    font-family: Arial,sans-serif;
    font-weight: bold;
    color: #cf8150;
    width: 150px;
    text-decoration: none;
    cursor: pointer;
}
#footer .new_txt {
    font-size: 8px;
    font-weight: bold;
    color: red;
    position: relative;    
    left: 488px;
    top: 8px;
    padding: 1px;
    cursor: pointer;
}
.copyright {
    font-size: 10px;
    color: #64411E;
    padding-bottom: 45px;
    margin-left: 23px;
}
.copyright a {
    color: #64411E;
    text-decoration: underline;
}
.copyright a:hover {
    color: #A76C32;
}
.copyright .copy {
    display: block;
    float: left;
}
.copyright .madeby {
    display: block;
    float: right;
    margin-right: 23px;
}
/*shopping*/
.border_wrap {
    display: block;
    border: 1px solid #fff;
    margin: 8px;
    overflow: hidden;
}
.paylogo {
    display: block;
    background-image: url(images/paypal_logo.gif);
    background-repeat: no-repeat;
    width: 212px;
    height: 79px;
    float: left;
    margin: 30px 0px 25px 15px;
}
.paylogo a{
    display: block;
    width: 212px;
    height: 79px;
    float: left;
    cursor: pointer;
}
.rulespay {
    clear: both;
    float: none;
    display: block;
    margin: 0px 14px 20px 14px;
}
.shopping {
    font-size: 11px;
}
.shopping td{
    color: #64411E;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 11px;
    vertical-align: top;
}
.table_cont {
    display: block;
    border: 1px solid #fff;  
    margin: 14px 14px 5px 14px;
    padding: 14px 10px 10px 10px;
    overflow: hidden;
}
.tabletitle {
    background-image: url(images/title_back.gif);
    background-repeat: repeat;
    height: 20px;    
}
.tabletitle td{
    vertical-align: middle;
}
.shopline {
    border: 1px solid #FAF1BE;
    display: block;   
    width: 100%;
    margin: 20px auto 0px auto;
    height: 0px;
    line-height: 0px;
}
.table_cont .payment {
    clear: both;
    float: none;
    margin: 0px;
    padding: 0px;
}
.totalprice {
    display: block;
    float: right;
    margin-right: 20px;
    margin-top: 10px;
}
.totalprice .price{
    color: #B76528;
}
.totalprice .subtotal, .totalprice .vat,.totalprice .total {
    display: block;
    text-align: right;
    color: #6E3909;
    font-size: 11px;
    padding: 0px 0px 9px 0px;
}
.linkcondit {
    display: block;
    font-size: 10px;
    margin: 16px 0px 6px 0px;
}
.shoptxt p {
    padding-top: 10px;
    font-size: 11px;
}
.shoptxt p span.tworows{
    display: block;
    margin-left: 10px;
}
.shopbut {
    border-bottom: 1px solid #FAF1BE;   
    margin: 0px 18px 10px 18px;
    display: block;
    overflow: hidden;
}
.shopbut .lbut {
    float:  left !important;
    margin-left: 16px;
}
.shopbut .lbut2 {
    float: left;
}
.shopbut .rbut {
    margin-right: 3px;
}
.shopbut .rbut a {
    font-size: 10px;
}
/*checkout*/
.titlecheck {
    color: #916736;
    display: block;
    width: 100%;
    font-size: 12px;
    background-image: url("images/title_back.gif");
    height: 22px;
    line-height: 22px;
    padding-left: 7px;
}
.tablcheckout td {
    font-size: 11px;
}
.tablcheckout td input {
    background-color: #F4E3AB;
    border: 1px solid #C69B66;
    color: #6E3909;
    font-size: 11px;
    height: 15px;
    padding-left: 4px;
    width: 180px;
}
.tablcheckout td textarea, .tablcheckout td select {
    background-color: #F4E3AB;
    border: 1px solid #C69B66;
    color: #6E3909;
    font-size: 11px;
    padding-left: 4px;
    width: 180px;
}
.tablcheckout td select {
     height: 20px;
     width: 185px;
}
.tablcheckout .clear, .tablcheckout .sorder {
    width: 100px;
    height: 20px;
    text-align: center;
    margin: 10px 0px 5px 0px;
    padding: 0px;
    cursor: pointer;
}
.tablcheckout .clear {
    margin-right: 5px;
}
.bot10 {
    margin-bottom: 18px !important;
}

.fieldset {
	padding: 14px 0px 15px 0px !important;
}

.fieldset fieldset.field {
	border: 1px solid #64411E;
	width: 300px;
	color: #904B18;
	padding: 5px 10px 5px 10px;
	margin: 10px 0 0 0px;
}

.fieldset .advanced_search {
	width: 180px !important;
}

.fieldset table {
	margin-left: 10px;
}

.bat_back {
	text-align: center;
}
/* SOCIALLINKS */
.sociallinks{	
	display:block;
	clear: right;
	margin-top: 10px;
	height: 25px;
}
.sociallinks .twitter{
	display:block;
	background-image:url(images/tw_share_battons.png);
	background-repeat:no-repeat;
	width:58px;
	height:19px;
	float:left;
}
.sociallinks .facebook{
	display:block;
	background-image:url(images/fb_share_battons.png);
	background-repeat:no-repeat;
	width:55px;
	height:19px;
	float:left;
	margin-right:7px;
}

.ml10 {
	margin-left: 5px;
}
#advanced_search {
	color: #904B18;
}
input {
	color: #904B18;
}

